
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<link rel="stylesheet" type="text/css" href="../CSS/main.css">
</HEAD>
<BODY BGCOLOR="#FFFFFF" leftmargin=20 topmargin=5>
<BR>
<div align=center>
<table width="80%" border="0" cellspacing="0" cellpadding="0">
  <tr align="center"> 
	<td width="25%"><img src="../images/zxgg-2.gif" width="110" height="20"></td>
	<td width="25%"><a href="read_index.htm"><img src="../images/lsgg.gif" width="110" height="20" border=0></a></td>
	<td width="25%"><a href="NewBulletin.htm"><img src="../images/wyqfgg.gif" width="110" height="20" border=0></a></td>
	<td width="25%"><a href="myBulletin.htm"><img src="../images/wfbdgg.gif" width="110" height="20" border=0></a></td>
  </tr>
</table>
</div>
<BR>
<div align=center>

  <table border=0 width="90%" cellspacing="1" cellpadding=3 bgcolor="#005AB5">
    <tr bgcolor=#53A9FF> 
      <td width="50">分类</td>
      <td>标题</td>
      <td>主题词</td>
      <td width="80">发布人</td>
      <td width="120">发布时间</td>
    </tr>
    <%
rs.open sql,oConn
nCount=0
while not rs.eof
	toAll=trim(rs("ToAll"))
	toDepartment=trim(rs("toDepartment"))

	strHaveRead=trim(rs("HaveRead"))
	arrHaveRead=split(strHaveRead,",")
	bHave=false
	for i=0 to ubound(arrHaveRead)
		if trim(LoginID)=trim(arrHaveRead(i)) then
			bHave=true
			exit for
		end if
	next

	strToID=trim(rs("ToID"))
	arrToID=split(strToID,",")
	dim bToID
	bToID=false
	for k=0 to ubound(arrToID)
		if trim(LoginID)=trim(arrToID(k)) then
			bToID=true
			exit for
		end if
	next
if (bToID=true or Toall="1" or toDepartment=trim(Department)) and (bHave=false) then
	nCount=nCount+1
	if nCount mod 2 =0 then
		strColor="#E6F2FF"
	else
		strColor="#FFFFFF"
	end if
%>
    <%
end if
rs.movenext
wend
rs.close
set rs=nothing
if nCount="0" then
%>
    <tr bgcolor=#ffffff>
      <td colspan=5>暂时无内容！</a></tr>
    <%end if%>
  </table>
</div>
<BR><BR>
</BODY>
</HTML>
<%
Function GetTableValue(TableName,Field,ValueField,Value)
	if TableName<>"" and Value<>"" then
		Set RsTmp = Server.Createobject("Adodb.recordset")
		strSql = "Select "& Field &" from "& TableName &" where "& ValueField &"='"& Value &"'"
		Rstmp.open strSql,oConn,1,1
		If not Rstmp.eof then
			GetTableValue=trim(Rstmp(Field))
		else
			GetTableValue=""
		end if
		Rstmp.close
		'set RsTmp = Nothing
	else
		GetTableValue=""
	end if
End Function

%>
<!--#include file="../inc/conn_close.htm"-->
<script language=javascript>
function CheckDelete()
{
	return confirm("确实删除吗？");
}
</script>